a:focus, a:hover {
    color: #eb1d25 !important;
    text-decoration: none;
}
.awrd_cnt button:hover, .rd_btn button:hover {
    background: #eb1d25;
    color: #fff !important;
}
img.logo {
    width: 180px;
    height: auto;
	margin-left: 15%;
	margin-top: 10px;
}
ul.social_links {
    display: flex;
    flex-direction: row;
    list-style: none;
    float: right;
    padding: 12px;
    margin-top: 9px;
}
ul.social_links li {
    padding: 0 10px;
    font-size: 18px;
    font-weight: 600;
}
ul.social_links li a {
    color: #000;
    text-decoration: none;
}
.topnav-centered {
    position: relative;
    top: 50%;
    left: 15%;
}
ul.nav.navbar-nav a {
    font-weight: 500;
    font-size: 16px;
    color: #fff;
}
nav.navbar.navbar-expand-lg.navbar-dark.bg-dark {
    margin-bottom: -1px;
    border:0;
}
ul.nav.navbar-nav a:hover, ul.nav.navbar-nav a:active {
    background: none;
    color: #eb1d25;
}
.topnav-centered {
    position: relative;
    top: 50%;
    left: 20%;
}
.form_bg {
    background: #000000b8;
    padding: 20px 40px;
    border-radius: 30px;
}
.srv_icon {
    text-align: center;
    /*padding: 30px 0;*/
    border-radius: 5%;
}
.srv_icon img, img.srv_icon2{
    width: 70px;
}
.vrt1 {
    border-right: 1px solid #000;
    height: 500px;
}

/*.srv_icon img {*/
/*    width: 50%;*/
/*}*/

/* slider css*/
.caption-info {
    position: absolute;
    top: 5%;
    left: 5%;
}
.main_slider{
    height: auto;
}
.caption-info-inner {
    float: left;
    color: #000;
}
.slider_text {
    /*font-size: 45px;*/
    font-weight: 800;
    text-transform: uppercase;
    color: #000;
    color: rgb(255, 255, 255);
    text-shadow: rgba(0,0,0,0.498039) 0px 2px 5px;
}
h6.slider_cnt {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1.3;
    color: rgb(255, 255, 255);
    text-shadow: rgba(0,0,0,0.498039) 0px 2px 5px;
}
a.control.left{
    position: absolute;
    top: 50%;
    color: #fff;
    left: 5%;
}
 a.right.control{
	position: absolute;
    top: 50%;
    color: #fff;
    right: 5%;
}
/* eo slider css*/
.ftr_img {
    text-align: center;
}
.ftr_img img{
    width:40%;
}
/* about css*/
h2.sec_hdg {
    text-align: center;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 600;
    color: #0d4fa6;
    margin-bottom: 30px;
}
h2.sec_hdg1 {
    text-align: left;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 600;
    color: #0d4fa6;
    margin-bottom: 30px;
}
p.sec_cnt {
    text-align: justify;
    /*letter-spacing: 0.8;*/
    margin-top:15px;
}
a.rd_btn {
    color: #fff;
}
.rd_btn button {
    border: #000;
    background: #0096db;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px #000;
}
section.about_sec, section.why_sec, section.repair_sec, section.ftrd_sec {
   padding: 40px 0;
    border-bottom: 0.5px solid #0d4fa6;
    border-top: 0.5px solid #0d4fa6;
}
h4.sec_sub_hdg span {
    /* background: #0096db; */
    color: #05a1e8;
    padding: 6px 30px;
    border-radius: 7px;
    /*font-weight: 700;*/
    font-size: 20px;
}
h4.sec_sub_hdg {
	text-align: left;
	font-weight:600;
}
.awrd_yr span {
    background: #0096db;
    color: #fff;
    padding: 35px 28px;
    border-radius: 60%;
    font-size: 24px;
}
.awrd_yr {
     text-align: center; 
}
.row.myrow {
    margin: 20px 0;
}
.awrd_cnt {
    color: #000;
    padding: 0% 20px;
    margin-bottom: 10px;
}
.bottom_footer {
    background: #1d47bd;
    text-align: center;
    color: #fff;
    padding-top: 10px;
}
.top_footer {
    background: #555;
    padding: 25px 0;
    border-top: 6px solid #eb1d25;
}
h4.ftr_hd {
    color: #eee;
    font-size: 23px;
    text-transform: uppercase;
    font-weight: 550;
}
.ftr_frm {
    margin: 0 20px;
}
.ftr_cnt p {
    color: #fff;
    letter-spacing: 1.5;
    font-size: 12px;
}
.ftr_cnt h6 {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
}
.ftr_cnt a {
    color: #eee;
    text-decoration: none;
}
.ftr_cnt ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.ftr_cnt li {
    display: inline-flex;
    flex-direction: row;
    padding: 0 20px 0 10px;
}
.ftr_cnt {
    margin: 20px 0;
}
.col-sm-offset-2.col-sm-10.mysubmit {
    margin-left: 0;
    padding-left: 0;
}
.mysubmit button {
    color: #fffefe;
    background: #f00;
    border: 0;
    opacity:1 !important;
    padding: 10px 30px;
    font-size: 18px;
    box-shadow: 0px 0px 4px #fff;
}
.mysubmit button:hover {
    color: #fff;
    background-color: #eb1d25;
    border-color: #adadad;
}
.testimonial_title, .testimonial_para, .testimonial_subtitle{
    text-align:center;
}
ul.seo_links a {
    color: #eee;
    text-decoration: none;
}
ul.seo_links li {
    margin-bottom: 7px;
}
ul.seo_links {
    list-style: none;
    margin: 0;
    padding: 0px 0 25px 0;
}
.middle_footer {
    background: #555;
}
p.footer_cnt a {
    color: #fff;
    text-decoration: none;
}
.prvacy_i{
    color:#0096db;
    margin-right: 10px;
}
.awrd_cnt button {
    background: #0d4fa6;
    border: navajowhite;
    padding: 15px;
    border-radius: 3px;
    box-shadow: 1px 1px 5px #000;
    margin-right: 3%;
}
h4.testimonial_title strong {
    color: #061b33;
}
.awrd_cnt a {
    color: #fff;
    font-size: 15px;
    font-weight: 550;
}
img.home_img {
    width: 100%;
}
.row.feature_row {
    margin: 8% 0;
}
img.srv_icon1 {
    width: 100%;
    margin-bottom: 20%;
}
.icon_slide {
    width: 100%;
}
section.testi_sec, section.smart_way, section.awrd_sec, section.work_sec{
    padding: 50px 0;
}

*{
   font-family: 'Open Sans', sans-serif;
}
.testimonial_subtitle{
    color: #eb1d25;
    font-size: 12px;
}
  .testimonial_btn{
    background-color: none;
    color: #000 !important;
    border:none;
 }
 .seprator {
    height: 2px;
    width: 56px;
    background-color: #0aaa7a;
    margin: 7px 0 10px 0;
}
.dropdown-menu{
   width:auto !important;
   left: -320%;
}
.drop_d_lst a {
    font-weight: 600 !important;
    font-size: 13px !important;
    text-decoration: none;
}
ul.drop_d_lst {
    padding: 0;
    list-style: none;
}
h5.drop_d_hd {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    color: #0096db;
}
h5.drop_d_hd1 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    text-align: center;
    color: #0096db;
}
ul.drop_d_lst li {
    margin-bottom: 3px;
}
ul.social_icon li a {
    font-size: 25px;
    color: #eee;
}
ul.social_icon li {
    padding-right: 14px;
}
ul.social_icon {
    list-style: none;
    display: flex;
    flex-direction: row;
    padding: 0;
}
.award_name h4 {
    text-align: center;
    font-size: 19px;
    font-weight: 600;
}
section.banner_area {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgb(5, 90, 136)), url(../images/gadget-repair-center.png);
    height: 300px;
    background-position: bottom;
}
.award_name img {
    width: 100%;
}
.main_menu {
    background: #0d4fa6;
}



/*blog css*/




h1#heading {
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}
.banner_content h3 {
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    text-transform: uppercase;
    }
   .banner_content a, .banner_content span{
    color: #fff;
    font-size: 20px;
}
.banner_content {
    position: relative;
    top: 30%;
}
.blogpost.thumbnail {
    text-align: center;
}
.caption {
    text-align: center;
    font-size: 18px !important;
}
.caption a{
    text-decoration: none;
}
.pagination-lg>li>a, .pagination-lg>li>span {
    line-height: 0.333333 !important;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #5bc0de;
    border-color: #5bc0de;
    padding: 8px;
}
ul.pagination.pull-left.pagination-lg {
    float: right !important;
    background: #eee;
}
.thumbnail {
    padding: 4px 4px 25px 4px !important;
    background-color: #eee !important;
    border: 2px solid #eee !important;
    box-shadow: 4px 5px 5px #b9b9b9 !important;
}

/*/blog css*/

/*Inner page css*/
.bannner_sec {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgb(5, 90, 136)), url(../images/gadget-repair-center.png);
    height: 300px;
    background-position: bottom;
}
.page_txt {
    margin: 15px 0;
    padding:40px 0;
}
h3.page_hd {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
    color:#0d4fa6;
}
p.page_cnt {
    text-align: justify;
}
h1.bnr_hd {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 650;
}
h3.bnr_hd {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 650;
}
.banner_cnt {
    position: relative;
    top: 40%;
}
.inner_cnt p {
    letter-spacing: 0.5px;
    font-size: 14px;
    margin: 0 0 7px;
}
.inner_cnt h1, h2, h3, h4, h5, h6 {
    color: #0d4fa6;
    font-weight: 550;
}
/*/Inner page css*/

/*media css*/
.media_cnt {
    margin: 50px 0;
}
ul.media_ul li {
    border-bottom:1px solid #a29999;
    margin-bottom: 10px;
}
ul.media_ul a {
    text-decoration: none;
    color: #000;
    text-transform: capitalize;
}
ul.media_ul {
    padding: 0;
    list-style: none;
}
.extra_link {
    background: #e4e4e4;
    padding: 60px 0;
}
/*/media css*/


div#carousel-example-genericr h4 {
    color: #eb1d25;
}
div#carousel-example-genericr p {
    color: #000;
    font-size: 15px;
}
div#carousel-example-genericr {
    /*background: #d0d0d0;*/
    padding: 40px 15px;
}
.re_btn1 {
    background: none;
    border: 0;
    font-size: 20px !important;
}
img.page_img {
    width: 100%;
    margin-bottom: 30px;
}

/*store_locator css*/
div#store_locator {
    margin: 8% auto;
}
.str_lst a {
    color: #0262c5;
    text-decoration: none;
}
.str_lst {
    border-bottom: 1px dotted #000;
    margin-bottom: 10px;
}

.mysubmit button.btn.btn-default:hover {
    color: #000;
}
body {
    width: 100%;
    overflow-x:hidden !important;
}
.slide_icon {
    font-size: 35px !important;
}
span.mydiv {
    position: absolute;
    right: 3%;
    top: 28%;
}
.mydiv1 {
    background: #0d4fa6e0;
    padding: 12px 40px 58px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    margin: 0 4px;
}
span.mydiv form {
    width: 250px !important;
}
span.slide_cnt {
    position: absolute;
    top: 35%;
    left: 20%;
}
.form_hd {
    color: #fff;
    background: #0d4fa6e0;
    padding: 4px;
    margin-bottom: 1px;
    border-radius: 7px;
    font-size: 24px;
    text-align: center;
}
.carousel-control {
    position: absolute;
    top: 40%;
    background: none;
    background-image: none !important;
}
.carousel-inner img{
    width:100%;
}
section.work_sec {
    background: url(../images/how-it-works.jpg);
}
section.repair_sec {
    background: url(../images/brand-we-repair.jpg);
}
section.smart_way{
    background: url(../images/service-in-smart-way.png);
    background-repeat-y: no-repeat;
}
section.work_sec1 {
    padding: 50px 0;
    background-color: #eef9fc;
    border-bottom: 0.5px solid #0d4fa6;
    border-top: 0.5px solid #0d4fa6;
}
.awrd_cnt button {
    width: 250px;
    margin-bottom: 10px;
}
ul.drop_d_lst.lst a{
    color: #000;
}
ul.drop_d_lst.lst1 a{
    color:#000;
}
ul.drop_d_lst.lst2 a{
    color:#000;
}



/*responsive css*/
@media only screen and (max-width: 1024px){
    .mysubmit button{
        padding:8px;
    }
    .mydiv1 {
        padding: 13px 40px 50px;
    }
    span.mydiv {
        right: 7%;
        top: 35%;
    }
    span.mydiv form {
        width: 200px !important;
    }
    .form_hd{
        font-size:18px;
    }
    .form-group{
        margin-bottom:3px;
    }
    
}
@media only screen and (max-width: 991px) {
    .responsive_logo{
    	text-align:center;
    }
    ul.nav.navbar-nav.navbar-left {
        margin-left: 0%;
    }
    .form-control{
        height: 25px;
        font-size: 12px;
        padding-bottom: 0;
    }
    html.gr__totoodo_com.fa-events-icons-ready {
        width: 100%;
        overflow-x: hidden;
    }
    span.mydiv {
        right: 7%;
        top: 55%;
    }
    .topnav-centered {
        top: 50%;
        left: 8%;
    }
    .form_hd {
        font-size: 16px;
        padding: 2px;
    }
    .mysubmit button {
        font-size: 14px;
    }
    .mydiv1 {
        padding: 13px 40px 43px;
    }
}
@media only screen and (max-width: 830px) {
   .topnav-centered {
        top: 50%;
        left: 0%;
    } 
}
@media only screen and (max-width: 768px){
    span.mydiv {
        right: 7%;
        top: 22%;
    }
    .mydiv1 {
        padding: 13px 40px 30px;
    }
    .dropdown-menu{
        left: -185%;
    }
    
}
@media only screen and (max-width: 767px) {
    ul.drop_d_lst.lst a, ul.drop_d_lst.lst1 a, ul.drop_d_lst.lst2 a{
        color:#fff !important;
    }
    h5.drop_d_hd1, h5.drop_d_hd {
        color: #fff !important;
        text-align: left !important;
    }
    section.mobile_slider {
        display: block !important;
    }
    section.slider_sec{
        display: none;
    }
    .award_name {
        margin-top: 10%;
        margin-bottom: 18%;
    }
    iframe{
        width:100%;
        height: auto;
    }
    .awrd_yr{
        text-align:center;
    }
    .award_name img {
        width: 100%;
        margin-top: 8%;
    }
    .award_name h4{
        margin-bottom:8%;
    }
    .mydiv1 {
        padding: 6px 40px 3px;
    }
    span.mydiv form {
        width: 150px !important;
    }
    span.mydiv {
        right: 7%;
        top: 55%;
    }
    img.logo{
        margin-left:0;
        width:110px;
    }
    .form-group {
        margin-bottom: 9px;
    }
    button.navbar-toggle.collapsed i,button.navbar-toggle i {
        color: #fff;
        font-size: 20px;
    }
    .rd_btn button {
        margin-bottom: 10px;
    }
    .vrt1{
        height:auto;
    }
    .responsive_logo {
        text-align: center;
    }
    ul.social_links {
        display: block;
        text-align: center;
        float: none;
    }
}
@media only screen and (max-width: 700px) {
    span.mydiv{
        display:none;
    }
}
@media only screen and (max-width: 320px){
    .awrd_yr {
        position: relative;
        top: 0px;
    }
    span.slide_cnt {
        position: absolute;
        top: 5%;
        left: 10%;
    }
    .slider_text{
        font-size: 25px;
    }
    h6.slider_cnt{
        font-size: 15px;
    }
    h2.sec_hdg {
        font-size: 20px;
        margin-bottom: 15px;
    }
    h2.sec_hdg1{
        font-size:20px;
    }
}
h2.sec_hdg11 {
    text-align: left;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 600;
    color: #0d4fa6;
    margin-bottom: 30px;
    padding:0 20px;
}
img.w_icn {
    margin-top: -4px;
}
.str_hdg {
    text-align: left;
    text-transform: capitalize;
    font-size: 28px;
    font-weight: 600;
    color: #0d4fa6;
    margin-bottom: 30px;
    line-height: 35px;
}
.str_row a {
    color: #000;
    text-decoration: none;
    font-size: 15px;
}
.str_row span {
    font-size: 16px;
    font-weight: bold;
}

section.mobile_slider {
    display: none;
}
.mysubmit .btn.btn-default {
    color: #fff;
    background: #ea080f;
}
.modal-body {
    padding: 20px 20px 12% !important;
}
section.privacy_sec {
    padding: 45px 0;
}
p.review__subtitle{
    text-align:center;
    font-weight:bold;
}
section.wk-trkr {
    padding: 40px 0;
}
section.testi-page {
    padding: 7% 0;
}
button.btn.btn-primary.sticky-btn {
    position: fixed;
    bottom: 0;
    left: 0;
    background: #0d4fa6;
    font-size: 18px;
    padding: 10px 40px;
    text-transform: uppercase;
}
.mobile-stocky-cnts {
    display: none;
}
.mobile-stocky-cnts {
    background: #1d47bd;
    position: fixed;
    bottom: 0;
    width:100%;
    padding: 14px 20px;
    border-top: 1px solid #fff;
}
.mobile-stocky-cnts a{
    color:#fff;
}
button.btn.btn-primary.sticky-btn1 {
    background: #1d47bd;
    border: 0;
}
@media only screen and (max-width: 767px){
    button.btn.btn-primary.sticky-btn {
       display:none;
    }
    .mobile-stocky-cnts {
        display: block;
    }
    .bottom_footer{
        padding-bottom: 80px;
    }
    
}